<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Max Number of Eligible Receivers --></label>
    <name>Max_Number_of_Eligible_Receivers__c</name>
</CustomFieldTranslation>
